Автор Тема: Для полноценного использования pipewire-pulse необходим pulseaudio-daemon  (Прочитано 789 раз)

Оффлайн ledity

  • Начинающий
  • *
  • Сообщений: 9
    • Email
Всем добрый вечер. Обнаружил недочет: бинарник  pactl  содержится только в пакете  pulseaudio-daemon.
Проблема это потому, что конфигурируется им не только сам демон Пульсов, но и его ВРИО в лице  pipewire-pulse.
Для сравнения, большинство других дистров поставляют его либо в  pulseaudio-utils, либо c  libpulse.

То есть для того, чтобы полноценно использовать все возможности (например, подключать доп. модули), необходимо держать в системе пакет от оригинального Пыщпыща. При этом даже в официальной Вики Пайпов во многих примерах применяется эта утилита (пруф).
« Последнее редактирование: 14.01.2024 17:56:15 от ledity »
Я до Альта сидел на Arch, btw.

Оффлайн Skull

  • Глобальный модератор
  • *****
  • Сообщений: 19 952
    • Домашняя страница
    • Email
Андрей Черепанов (cas@)

Оффлайн ledity

  • Начинающий
  • *
  • Сообщений: 9
    • Email
Цитировать
Так надо

- Ответили чуваку в похожем репорте.

Мб все мейнтейнеры на Пайпах не сидят. Напишу, мол нужно для pipewire-pulse

UPD: После моего репорта мейнтейнер перенес утилиту в pulseaudio-utils. Изменения уже в репах.
« Последнее редактирование: 20.01.2024 17:37:29 от ledity »
Я до Альта сидел на Arch, btw.